/* vw기준 - 500px */

/*font-family: "OneShinhan";*/

* {font-family: "OneShinhan"; line-height:normal; box-sizing:border-box;}

html {-webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none; -o-text-size-adjust:none;}
body {width:100%; margin:0 auto; padding:0; font-size:13px; line-height:normal; overflow-y:scroll;}
img {border:none; margin:0; padding:0; outline:none;}
a {border:none; margin:0; padding:0; outline:none; text-decoration:none;}
a:active {color:#666666; text-decoration:none;}
a:link {color:#666666; text-decoration:none;}
a:visited {color:#666666; text-decoration:none;}
a:hover {color:#666666; text-decoration:none;}
ul {list-style:none; margin:0; padding:0;}
ul > li {display:block;}


img.fx {max-width: 100%;}

td {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

input, select, textarea {
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
	width:100%;
	margin:0; 
	padding:0; 
	outline:none; 
	font-size:13px; 
	color:#000000; 
	line-height:21px; 
}

input::placeholder {color:#000000; opacity:1;}
input::-webkit-input-placeholder {color:#000000;}
input:-ms-input-placeholder {color:#000000;}
input:-moz-input-placeholder {color:#000000;}

textarea {overflow-y:scroll; resize:none;}

textarea::placeholder {color:#000000; opacity:1;}
textarea::-webkit-input-placeholder {color:#000000;}
textarea:-ms-input-placeholder {color:#000000;}
textarea:-moz-input-placeholder {color:#000000;}

select {
	border-radius:0; 
	-moz-border-radius:0; 
	-webkit-border-radius:0;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	background-color:#ffffff;
	background-image:url("/img/sub/select_arrow.png");
	background-repeat:no-repeat;
	background-position:right 10px center;
	width:100%;
	padding:0 27px 0 10px;
}

select::-ms-expand {display:none;}

.w_con {}
.m_con {display:none;}

.w_img {display:inline-block; width:100%;}
.m_img {display:none;}

.w_br {}
.m_br {display:none;}

.w_bar {}
.m_bar {display:none;}

/*체크박스 버튼*/
.checkbox_label {display:inline-block; cursor:pointer;}
.checkbox_label input[type=checkbox] {display:none;}
.checkbox_label .check_icon {display:inline-block; width:min(15px, 3.00vw); height:min(15px, 3.00vw); background-image:url("/img/sub/checkbox_icon_off.svg"); background-size:contain; background-repeat:no-repeat; vertical-align:middle; cursor:pointer;}
.checkbox_label span {vertical-align:middle;}
.checkbox_label input[type=checkbox]:checked + .check_icon {background-image:url("/img/sub/checkbox_icon_on.svg");}

/*라디오 버튼*/
.radio_label {display:inline-block; cursor:pointer;}
.radio_label input[type=radio] {display:none;}
.radio_label .check_icon {display:inline-block; width:min(15px, 3.00vw); height:min(15px, 3.00vw); background-image:url("/img/sub/radio_icon_off.svg"); background-size:contain; background-repeat:no-repeat; vertical-align:middle; cursor:pointer;}
.radio_label span {vertical-align:middle;}
.radio_label input[type=radio]:checked + .check_icon {background-image:url("/img/sub/radio_icon_on.svg");}

body.hidden {height:100%; min-height:100%; overflow:hidden !important; touch-action:none;}

#wrap {width:100%; min-width:280px; min-height:100vh; margin:0 auto; position:relative; top:0; left:0; overflow:hidden;}

/*vw 계산기준 1920*/
#wrap > .bg_con {width:100%; height:100vh; background:url("/img/wrap_bg.png")no-repeat center/cover; position:fixed; top:0; z-index:10;}
#wrap > .bg_con > .bg {width:min(710px, 36.98vw); height:100vh; position:fixed; top:0; z-index:10;}
#wrap > .bg_con > .bg > .logo_con {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
#wrap > .bg_con > .bg > .logo_con > img {width:100%;}
#wrap > .bg_con > .bg.bg01 {left:0;}
#wrap > .bg_con > .bg.bg01 > .img_con {width:min(381px, 19.84vw); position:absolute; left:50%; bottom:min(244px, 12.71vw); transform:translateX(-50%);}
#wrap > .bg_con > .bg.bg01 > .img_con > img {width:100%;}
#wrap > .bg_con > .bg.bg02 {right:0;}
#wrap > .bg_con > .bg.bg02 > .list_con {width:min(464px, 24.17vw); position:absolute; left:50%; bottom:min(244px, 12.71vw); transform:translateX(-50%);}
#wrap > .bg_con > .bg.bg02 > .list_con > .text_con {text-align:center;}
#wrap > .bg_con > .bg.bg02 > .list_con > .text_con > span {font-size:min(20px, 1.04vw); color:#FFF; font-weight:500; line-height:126%; letter-spacing:max(-0.8px, -0.04vw);}
#wrap > .bg_con > .bg.bg02 > .list_con > .text_con > span .color_text {color:#DBC092; line-height:126%; letter-spacing:max(-0.8px, -0.04vw);}
#wrap > .bg_con > .bg.bg02 > .list_con > ul {display:flex; flex-direction:column; gap:min(20px, 1.04vw); margin:min(15px, 0.78vw) 0 0;}
#wrap > .bg_con > .bg.bg02 > .list_con > ul > li {}
#wrap > .bg_con > .bg.bg02 > .list_con > ul > li > img {width:100%;}
/*vw 계산기준 1920*/

/*컨텐츠*/
#container {width:100%; margin:0 auto;}

#main_con {width:100%; max-width:min(500px, 100vw); min-height:100vh; margin:0 auto; background:linear-gradient(180deg, #0D182A 0%, #080808 100%); position:relative; top:0; left:0; z-index:10;}
#main_con > .contents_con {width:100%; margin:0 auto; position:relative;}
#main_con > .contents_con > .info01_con {width:100%; margin:0 auto; background:url("/img/main/info01_con_bg.png")no-repeat center/cover;}
#main_con > .contents_con > .info01_con > .contents_con {padding:min(90px, 18.00vw) 0 min(80px, 16.00vw); text-align:center;}
#main_con > .contents_con > .info01_con > .contents_con > .title_con {}
#main_con > .contents_con > .info01_con > .contents_con > .title_con > .text01_con {}
#main_con > .contents_con > .info01_con > .contents_con > .title_con > .text01_con > span {font-size:min(24px, 4.80vw); color:#0D182A; font-weight:500; line-height:126%; letter-spacing:max(-0.96px, -0.19vw);}
#main_con > .contents_con > .info01_con > .contents_con > .title_con > .text02_con {margin:min(8px, 1.60vw) 0 0;}
#main_con > .contents_con > .info01_con > .contents_con > .title_con > .text02_con > span {font-size:min(56px, 11.20vw); color:#0D182A; font-weight:700; line-height:110%; letter-spacing:max(-2.24px, -0.45vw);}
#main_con > .contents_con > .info01_con > .contents_con > .img_con {width:min(452px, 90.40vw); margin:0 auto; margin-top:min(80px, 16.00vw);}
#main_con > .contents_con > .info01_con > .contents_con > .img_con > img {width:100%;}
#main_con > .contents_con > .info01_con > .contents_con > .txt_con {display:flex; flex-direction:column; gap:min(12px, 2.40vw); margin:min(89px, 17.80vw) 0 0;}
#main_con > .contents_con > .info01_con > .contents_con > .txt_con > .text01_con {}
#main_con > .contents_con > .info01_con > .contents_con > .txt_con > .text01_con > span {font-size:min(16px, 3.20vw); color:#DBC092; font-weight:700; line-height:140%; letter-spacing:max(-0.64px, -0.13vw);}
#main_con > .contents_con > .info01_con > .contents_con > .txt_con > .text02_con {}
#main_con > .contents_con > .info01_con > .contents_con > .txt_con > .text02_con > span {font-size:min(16px, 3.20vw); color:#FFF; font-weight:300; line-height:140%; letter-spacing:max(-0.64px, -0.13vw);}
#main_con > .contents_con > .info01_con > .contents_con > .txt_con > .text02_con > span .color_text {color:#DBC092; font-weight:700; line-height:140%; letter-spacing:max(-0.64px, -0.13vw);}
#main_con > .contents_con > .info01_con > .contents_con > .txt_con > .text03_con {}
#main_con > .contents_con > .info01_con > .contents_con > .txt_con > .text03_con > span {font-size:min(16px, 3.20vw); color:#FFF; font-weight:300; line-height:140%; letter-spacing:max(-0.64px, -0.13vw);}
#main_con > .contents_con > .info02_con {width:100%; margin:0 auto; background:linear-gradient(180deg, #080808 0%, #0D182A 100%);}
#main_con > .contents_con > .info02_con > .contents_con {display:flex; flex-direction:column; gap:min(30px, 6.00vw); width:100%; max-width:88%; margin:0 auto; padding:min(48px, 9.60vw) 0;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con {border:min(1px, 0.20vw) solid #697384; border-radius:min(18px, 3.60vw); overflow:hidden;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con > .title_con {border-bottom:min(1px, 0.20vw) solid #697384; padding:min(4px, 0.80vw) 0; text-align:center;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con > .title_con > span {font-size:min(20px, 4.00vw); color:#DBC092; font-weight:500; line-height:126%; letter-spacing:max(-0.6px, -0.12vw);}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box01 {}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box01 > .img_con {width:100%; border-bottom:min(1px, 0.20vw) solid #697384; position:relative;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box01 > .img_con > img {width:100%;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box01 > .img_con > .txt_con {position:absolute; top:min(42px, 8.40vw); left:50%; transform:translateX(-50%); text-align:center;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box01 > .img_con > .txt_con > .text01_con {}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box01 > .img_con > .txt_con > .text01_con > span {font-size:min(14px, 2.80vw); color:#FFF; font-weight:700; line-height:110%; letter-spacing:max(-0.56px, -0.11vw);}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box01 > .img_con > .txt_con > .text02_con {margin:min(10px, 2.00vw) 0 0;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box01 > .img_con > .txt_con > .text02_con > span {font-size:min(20px, 4.00vw); color:#FFF; font-weight:500; line-height:126%; letter-spacing:max(-0.8px, -0.16vw);}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box01 > .img_con > .txt_con > .text02_con > span .color_text {color:#DBC092; font-weight:500; line-height:126%; letter-spacing:max(-0.8px, -0.16vw);}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box01 > .text_con {padding:min(28px, 5.60vw) 0 min(36px, 7.20vw); text-align:center;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box01 > .text_con > span {font-size:min(15px, 3.00vw); color:#FFF; font-weight:300; line-height:140%; letter-spacing:max(-0.6px, -0.12vw);}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box01 > .text_con > span .color_text {color:#F7D098; font-weight:500; line-height:140%; letter-spacing:max(-0.6px, -0.12vw);}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box02 {}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box02 > .list_con {border-bottom:min(1px, 0.20vw) solid #697384; padding:min(20px, 4.00vw) 0;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box02 > .list_con > ul {display:flex; flex-direction:column; padding-left:min(44px, 8.80vw);}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box02 > .list_con > ul > li {position:relative;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box02 > .list_con > ul > li:before {content:''; width:min(2px, 0.40vw); height:min(2px, 0.40vw); background:#FFF; position:absolute; top:min(10px, 2.00vw); left:min(10px, 2.00vw); border-radius:100%;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box02 > .list_con > ul > li > span {display:inline-block; padding-left:min(22px, 4.40vw); font-size:min(14px, 2.80vw); color:#FFF; font-weight:300; line-height:160%; letter-spacing:max(-0.56px, -0.11vw);}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box02 > .list_con > ul > li > span .color_text {font-size:min(12px, 2.40vw); color:#697384; font-weight:400; line-height:140%; letter-spacing:max(-0.48px, -0.10vw);}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box02 > .img_con {width:100%;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box02 > .img_con > img {width:100%;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 {}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con {padding:min(20px, 4.00vw) 0 min(22px, 4.40vw); text-align:center;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .text01_con {}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .text01_con > span {font-size:min(14px, 2.80vw); color:#FFF; font-weight:300; line-height:160%; letter-spacing:max(-0.56px, -0.11vw);}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .img_con {width:min(418px, 83.60vw); margin:0 auto; margin-top:min(20px, 4.00vw); border-radius:min(8px, 1.60vw); overflow:hidden;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .img_con > img {width:100%;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .text02_con {margin:min(6px, 1.20vw) 0 0;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .text02_con > span {font-size:min(14px, 2.80vw); color:#FFF; font-weight:300; line-height:160%; letter-spacing:max(-0.56px, -0.11vw);}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .list_con {margin:min(14px, 2.80vw) 0 0;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .list_con > ul {display:flex; justify-content:center; gap:min(9px, 1.80vw);}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .list_con > ul > li {width:min(99px, 19.80vw);}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .list_con > ul > li > .list_div {}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .list_con > ul > li > .list_div > .img_con {width:100%; background:rgba(255, 255, 255, 0.20); border-radius:min(8px, 1.60vw);}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .list_con > ul > li > .list_div > .img_con > img {width:100%;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .list_con > ul > li > .list_div > .text_con {margin:min(6px, 1.20vw) 0 0;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .list_con > ul > li > .list_div > .text_con > span {font-size:min(14px, 2.80vw); color:#FFF; font-weight:300; line-height:160%; letter-spacing:max(-0.56px, -0.11vw);}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .text03_con {margin:min(22px, 4.40vw) 0 0;}
#main_con > .contents_con > .info02_con > .contents_con > .box_con.box03 > .contents_con > .text03_con > span {font-size:min(14px, 2.80vw); color:#FFF; font-weight:300; line-height:160%; letter-spacing:max(-0.56px, -0.11vw);}
#main_con > .contents_con > .info03_con {width:100%; margin:0 auto; background:linear-gradient(180deg, #0D182A 0%, #080808 100%);}
#main_con > .contents_con > .info03_con > .contents_con {width:100%; max-width:88%; margin:0 auto; padding:min(48px, 9.60vw) 0;}
#main_con > .contents_con > .info03_con > .contents_con > .list_con {}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul {display:flex; flex-direction:column; gap:min(28px, 5.60vw);}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li {border:min(1px, 0.20vw) solid #697384; border-radius:min(18px, 3.60vw); overflow:hidden;}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li > .list_div {}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li > .list_div > .title_con {border-bottom:min(1px, 0.20vw) solid #697384; padding:min(4px, 0.80vw) 0; text-align:center;}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li > .list_div > .title_con > span {font-size:min(20px, 4.00vw); color:#DBC092; font-weight:500; line-height:126%; letter-spacing:max(-0.6px, -0.12vw);}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li > .list_div > .img_con {width:100%;}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li > .list_div > .img_con > img {width:100%;}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li > .list_div > .sub_title_con {background:#40392C; padding:min(10px, 2.00vw) 0; text-align:center;}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li > .list_div > .sub_title_con > span {font-size:min(16px, 3.20vw); color:#FFF; font-weight:500; line-height:126%; letter-spacing:max(-0.64px, -0.13vw);}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li > .list_div > .txt_con {display:flex; justify-content:space-between; align-items:center; height:min(262px, 52.40vw); padding:0 min(36px, 7.20vw) 0 min(30px, 6.00vw);}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .text_con {}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .text_con > span {font-size:min(16px, 3.20vw); color:#FFF; font-weight:500; line-height:126%; letter-spacing:max(-0.64px, -0.13vw);}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .list_con {}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .list_con > ul {}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .list_con > ul > li {position:relative;}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .list_con > ul > li:before {content:''; width:min(2px, 0.40vw); height:min(2px, 0.40vw); background:#FFF; position:absolute; top:min(8px, 1.60vw); left:min(10px, 2.00vw); border-radius:100%;}
#main_con > .contents_con > .info03_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .list_con > ul > li > span {display:inline-block; padding-left:min(20px, 4.00vw); font-size:min(12px, 2.40vw); color:#FFF; font-weight:300; line-height:162%; letter-spacing:max(-0.48px, -0.10vw);}
#main_con > .contents_con > .info04_con {width:100%; margin:0 auto; background:#E7E9ED;}
#main_con > .contents_con > .info04_con > .contents_con {width:100%; max-width:88%; margin:0 auto; padding:min(44px, 8.80vw) 0;}
#main_con > .contents_con > .info04_con > .contents_con > .list_con {}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul {display:flex; flex-direction:column; gap:min(30px, 6.00vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li {border:min(1px, 0.20vw) solid #697384; border-radius:min(18px, 3.60vw); overflow:hidden;}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div {}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .title_con {background:#0D182A; border-bottom:min(1px, 0.20vw) solid #697384; padding:min(14px, 2.80vw) 0 min(15px, 3.00vw); text-align:center;}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .title_con > span {font-size:min(22px, 4.40vw); color:#FFF; font-weight:500; line-height:126%; letter-spacing:max(-0.88px, -0.18vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .text_con {padding:min(24px, 4.80vw) 0 min(36px, 7.20vw); text-align:center;}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .text_con > .text01_con {}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .text_con > .text01_con > span {font-size:min(16px, 3.20vw); color:#000; font-weight:500; line-height:140%; letter-spacing:max(-0.64px, -0.13vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .text_con > .text01_con > span .color_text {color:#404040; font-weight:300; line-height:140%; letter-spacing:max(-0.64px, -0.13vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .text_con > .text02_con {margin:min(12px, 2.40vw) 0 0;}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .text_con > .text02_con > span {font-size:min(14px, 2.80vw); color:#404040; font-weight:300; line-height:140%; letter-spacing:max(-0.56px, -0.11vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con {padding:min(24px, 4.80vw) min(18px, 3.60vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > .text_con {text-align:center;}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > .text_con > span {font-size:min(16px, 3.20vw); color:#404040; font-weight:300; line-height:140%; letter-spacing:max(-0.64px, -0.13vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > .text_con > span .color_text {color:#000; font-weight:500; line-height:140%; letter-spacing:max(-0.64px, -0.13vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > .text_con > span.color_text02 {display:inline-block; margin-top:min(5px, 1.00vw); font-size:min(16px, 3.20vw); color:#000; line-height:140%; letter-spacing:max(-0.64px, -0.13vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form {margin:min(20px, 4.00vw) 0 0;}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con {width:100%; background:#FFF; padding:min(20px, 4.00vw) min(18px, 3.60vw); border-radius:min(8px, 1.60vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list {}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul {display:flex; flex-direction:column; gap:min(12px, 2.40vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li {}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div {}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > input {width:100%; height:min(42px, 8.40vw); border:min(1px, 0.20vw) solid #D6D6D6; padding:0 min(14px, 2.80vw); font-size:min(14px, 2.80vw); color:#464646; font-weight:300; line-height:140%; letter-spacing:max(-0.36px, -0.07vw); border-radius:min(6px, 1.20vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > input::placeholder {color:#868686;}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .input_con {display:flex; gap:min(7px, 1.40vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .input_con > input {width:100%; height:min(42px, 8.40vw); border:min(1px, 0.20vw) solid #D6D6D6; padding:0 min(14px, 2.80vw); font-size:min(14px, 2.80vw); color:#464646; font-weight:300; line-height:140%; letter-spacing:max(-0.36px, -0.07vw); border-radius:min(6px, 1.20vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .input_con > input::placeholder {color:#868686;}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .input_con > .btn_con {flex-shrink:0; display:flex; justify-content:center; align-items:center; width:min(68px, 13.60vw); height:min(42px, 8.40vw); background:#0D182A; text-align:center; border-radius:min(6px, 1.20vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .input_con > .btn_con > a {font-size:min(14px, 2.80vw); color:#FFF; font-weight:500; line-height:120%; letter-spacing:max(-0.36px, -0.07vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .warn_con {display:flex; align-items:center; gap:min(3px, 0.60vw); margin:min(2px, 0.40vw) 0 0;}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .warn_con > img {width:min(10px, 2.00vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .warn_con > span {font-size:min(12px, 2.40vw); color:#54452D; font-weight:300; line-height:140%; letter-spacing:max(-0.36px, -0.07vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .text_con {}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .text_con > span {font-size:min(14px, 2.80vw); color:#868686; font-weight:300; line-height:140%; letter-spacing:max(-0.48px, -0.10vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .list_con {margin:min(6px, 1.20vw) 0 0;}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .list_con > ul {display:flex; align-items:center; gap:min(27px, 5.40vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .list_con > ul > li {}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .list_con > ul > li > label {display:flex; align-items:center; gap:min(6px, 1.20vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .list_con > ul > li > label > input {}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .list_con > ul > li > label > .check_icon {}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .input_list > ul > li > .list_div > .list_con > ul > li > label > span {font-size:min(14px, 2.80vw); color:#464646; font-weight:300; line-height:140%; letter-spacing:max(-0.36px, -0.07vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .check_list {margin:min(20px, 4.00vw) 0 0;}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .check_list > ul {}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .check_list > ul > li {}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .check_list > ul > li > label {display:flex; align-items:center; gap:min(6px, 1.20vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .check_list > ul > li > label > input {}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .check_list > ul > li > label > .check_icon {}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .check_list > ul > li > label > span {font-size:min(14px, 2.80vw); color:#464646; font-weight:300; line-height:140%; letter-spacing:max(-0.36px, -0.07vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .check_list > ul > li > .warn_con {display:flex; align-items:center; gap:min(3px, 0.60vw); margin:min(2px, 0.40vw) 0 0;}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .check_list > ul > li > .warn_con > img {width:min(10px, 2.00vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .check_list > ul > li > .warn_con > span {font-size:min(12px, 2.40vw); color:#54452D; font-weight:300; line-height:140%; letter-spacing:max(-0.36px, -0.07vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .box_con {background:#F4F4F4; margin:min(14px, 2.80vw) 0 0; padding:min(10px, 2.00vw) min(30px, 6.00vw); border-radius:min(6px, 1.20vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .box_con > .text_con {text-align:center;}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .box_con > .text_con > span {font-size:min(12px, 2.40vw); color:#1D1D1D; font-weight:300; line-height:140%; letter-spacing:max(-0.36px, -0.07vw);}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .box_con > .btn_con {}
#main_con > .contents_con > .info04_con > .contents_con > .list_con > ul > li > .list_div > .contents_con > form > .form_con > .box_con > .btn_con > a {display:flex; justify-content:center; align-items:center; width:min(72px, 14.40vw); margin:0 auto; height:min(24px, 4.80vw); border:min(1px, 0.20vw) solid #E2E2E2; background:#FFF; margin-top:min(7px, 1.40vw); font-size:min(14px, 2.80vw); color:#000; font-weight:300; line-height:120%; letter-spacing:max(-0.36px, -0.07vw);}
#main_con > .contents_con > .info04_con > .contents_con > .btn_con {margin:min(30px, 6.00vw) 0 0;}
#main_con > .contents_con > .info04_con > .contents_con > .btn_con > a {display:flex; justify-content:center; align-items:center; width:100%; height:min(82px, 16.40vw); background:#1E427E; font-size:min(28px, 5.60vw); color:#FFF; font-weight:500; line-height:120%; letter-spacing:max(-0.84px, -0.17vw); border-radius:min(400px, 80.00vw);}
#main_con > .contents_con > .info05_con {width:100%; margin:0 auto; background:linear-gradient(180deg, #0D182A 0%, #080808 100%);}
#main_con > .contents_con > .info05_con > .contents_con {width:100%; max-width:80%; margin:0 auto; padding:min(48px, 9.60vw) 0 min(28px, 5.60vw);}
#main_con > .contents_con > .info05_con > .contents_con > .txt_con {text-align:center;}
#main_con > .contents_con > .info05_con > .contents_con > .txt_con > .title_con {}
#main_con > .contents_con > .info05_con > .contents_con > .txt_con > .title_con > span {font-size:min(25px, 5.00vw); color:#FFF; font-weight:500; line-height:126%; letter-spacing:max(-1px, -0.20vw);}
#main_con > .contents_con > .info05_con > .contents_con > .txt_con > .text_con {margin:min(12px, 2.40vw) 0 0;}
#main_con > .contents_con > .info05_con > .contents_con > .txt_con > .text_con > span {font-size:min(16px, 3.20vw); color:#FFF; font-weight:300; line-height:140%; letter-spacing:max(-0.48px, -0.10vw);}
#main_con > .contents_con > .info05_con > .contents_con > .txt_con > .text_con > span .color_text {color:#DBC092; font-weight:500; line-height:140%; letter-spacing:max(-0.48px, -0.10vw);}
#main_con > .contents_con > .info05_con > .contents_con > .list_con {margin:min(24px, 4.80vw) 0 0;}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul {display:flex; flex-direction:column; gap:min(16px, 3.20vw);}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li {border:min(1px, 0.20vw) solid #697384; border-radius:min(18px, 3.60vw); overflow:hidden;}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li > .list_div {display:flex; justify-content:center; align-items:center; height:min(305px, 61.00vw);}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li > .list_div > .img_con {width:min(180px, 36.00vw);}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li > .list_div > .img_con > img {width:100%;}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li > .list_div > .txt_con {}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .title_con {}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .title_con > span {font-size:min(24px, 4.80vw); color:#DBC092; font-weight:500; line-height:126%; letter-spacing:max(-0.96px, -0.19vw);}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .list_con {margin:min(4px, 0.80vw) 0 0;}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .list_con > ul {}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .list_con > ul > li {position:relative;}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .list_con > ul > li:before {content:''; width:min(2px, 0.40vw); height:min(2px, 0.40vw); background:#FFF; position:absolute; top:min(7px, 1.40vw); left:min(8px, 1.60vw); border-radius:100%;}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .list_con > ul > li > span {display:inline-block; padding-left:min(18px, 3.60vw); font-size:min(12px, 2.40vw); color:#FFF; font-weight:500; line-height:146%; letter-spacing:max(-0.48px, -0.10vw);}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .list_con > ul > li > span .color_text {font-size:min(12px, 2.40vw); color:#BBB; font-weight:300; line-height:140%; letter-spacing:max(-0.48px, -0.10vw);}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .btn_con {margin:min(20px, 4.00vw) 0 0;}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li > .list_div > .txt_con > .btn_con > a {display:flex; justify-content:center; align-items:center; width:min(180px, 36.00vw); height:min(32px, 6.40vw); background:#DBC092; font-size:min(12px, 2.10vw); color:#1B210D; font-weight:500; line-height:125%; letter-spacing:max(-0.48px, -0.10vw); border-radius:min(10px, 2.00vw); box-shadow:0 min(3px, 0.60vw) min(7px, 1.40vw) 0 rgba(0,0,0,0.6);}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li:first-child > .list_div > .img_con {margin:min(6px, 1.20vw) max(-22px, -4.40vw) 0 0;}
#main_con > .contents_con > .info05_con > .contents_con > .list_con > ul > li:last-child > .list_div > .img_con {margin:min(10px, 2.00vw) 0 0 max(-24px, -4.80vw);}
#main_con > .contents_con > .info05_con > .contents_con > .logo_con {width:min(213px, 42.60vw); margin:0 auto; margin-top:min(28px, 5.60vw);}
#main_con > .contents_con > .info05_con > .contents_con > .logo_con > img {width:100%;}

/* 개인정보 활동 동의 팝업 */
.agree_popup_con_bg {display:none; width:100%; max-width:min(500px, 100vw); margin:0 auto; height:100%; background:rgba(231, 233, 237, 0.20); backdrop-filter:blur(min(7px, 1.40vw)); -webkit-backdrop-filter:blur(min(7px, 1.40vw)); position:fixed; top:0; left:0; right:0; z-index:200;}
.agree_popup_con {display:none; width:min(440px, 88.00vw); background:#0D182A; position:fixed; top:50%; left:50%; transform:translate(-50%, -50%); z-index:200;}
.agree_popup_con > .contents_con {padding:min(52px, 10.40vw) min(26px, 5.20vw) min(48px, 9.60vw); position:relative;}
.agree_popup_con > .contents_con > .title_con {text-align:center;}
.agree_popup_con > .contents_con > .title_con > span {font-size:min(24px, 4.80vw); color:#FFF; font-weight:500; line-height:126%; letter-spacing:max(-0.96px, -0.19vw);}
.agree_popup_con > .contents_con > .list_con {margin:min(38px, 7.60vw) 0 0;}
.agree_popup_con > .contents_con > .list_con > ul {display:flex; flex-direction:column; gap:min(30px, 6.00vw);}
.agree_popup_con > .contents_con > .list_con > ul > li {border:min(1px, 0.20vw) solid #697384; border-radius:min(18px, 3.60vw); overflow:hidden;}
.agree_popup_con > .contents_con > .list_con > ul > li > .list_div {text-align:center;}
.agree_popup_con > .contents_con > .list_con > ul > li > .list_div > .title_con {border-bottom:min(1px, 0.20vw) solid #697384; padding:min(24px, 4.80vw) 0;}
.agree_popup_con > .contents_con > .list_con > ul > li > .list_div > .title_con > span {font-size:min(20px, 4.00vw); color:#FFF; font-weight:500; line-height:126%; letter-spacing:max(-0.8px, -0.16vw);}
.agree_popup_con > .contents_con > .list_con > ul > li:nth-child(1) > .list_div > .txt_con {background:#FFF; padding:min(14px, 2.80vw) min(26px, 5.20vw);}
.agree_popup_con > .contents_con > .list_con > ul > li:nth-child(1) > .list_div > .txt_con > span {font-size:min(14px, 2.80vw); color:#202020; font-weight:500; line-height:140%; letter-spacing:max(-0.56px, -0.11vw);}
.agree_popup_con > .contents_con > .list_con > ul > li:nth-child(1) > .list_div > .txt_con > span .color_text {font-weight:700; line-height:140%; letter-spacing:max(-0.56px, -0.11vw);}
.agree_popup_con > .contents_con > .list_con > ul > li:nth-child(2) > .list_div > .txt_con {display:flex; flex-direction:column; align-items:center; gap:min(10px, 2.00vw); padding:min(17px, 3.40vw) 0;}
.agree_popup_con > .contents_con > .list_con > ul > li:nth-child(2) > .list_div > .txt_con > span {font-size:min(12px, 2.40vw); color:#FFF; font-weight:500; line-height:140%; letter-spacing:max(-0.48px, -0.10vw);}
.agree_popup_con > .contents_con > .list_con > ul > li:nth-child(2) > .list_div > .txt_con > span.weight_text {font-weight:300; line-height:140%; letter-spacing:max(-0.48px, -0.10vw);}
.agree_popup_con > .contents_con > .list_con > ul > li:nth-child(2) > .list_div > .txt_con > span.color_text {color:#E3E3E3; font-weight:300; line-height:140%; letter-spacing:max(-0.48px, -0.10vw);}
.agree_popup_con > .contents_con > .btn_con {position:absolute; top:min(20px, 4.00vw); right:min(20px, 4.00vw);}
.agree_popup_con > .contents_con > .btn_con > a {display:inline-block; width:min(33px, 6.60vw);}
.agree_popup_con > .contents_con > .btn_con > a > img {width:100%;}

/*푸터*/
#footer {width:100%; max-width:min(500px, 100vw); margin:0 auto; background:#40392C; padding:min(36px, 7.20vw) 0; position:relative; z-index:10;}
#footer > .contents_con {width:100%; max-width:80%; margin:0 auto; border:min(1px, 0.20vw) solid #697384; border-radius:min(18px, 3.60vw);}
#footer > .contents_con > .title_con {padding:min(16px, 3.20vw) 0; text-align:center;}
#footer > .contents_con > .title_con > span {font-size:min(22px, 4.40vw); color:#FFF; font-weight:500; line-height:126%; letter-spacing:max(-0.88px, -0.18vw);}
#footer > .contents_con > .list_con {padding:min(16px, 3.20vw) min(13px, 2.60vw); border-top:min(1px, 0.20vw) solid #697384;}
#footer > .contents_con > .list_con > ul {}
#footer > .contents_con > .list_con > ul > li {position:relative;}
#footer > .contents_con > .list_con > ul > li:before {content:''; width:min(2px, 0.40vw); height:min(2px, 0.40vw); background:#FFF; position:absolute; top:min(7px, 1.40vw); left:min(8px, 1.60vw); border-radius:100%;}
#footer > .contents_con > .list_con > ul > li > span {display:inline-block; padding-left:min(18px, 3.60vw); font-size:min(12px, 2.40vw); color:#FFF; font-weight:300; line-height:140%; letter-spacing:max(-0.48px, -0.10vw);}
#footer > .contents_con > .list_con > ul > li > span .bold {font-weight:700; line-height:140%; letter-spacing:max(-0.48px, -0.10vw);}
#footer > .contents_con > .list_con > ul > li > .list_con {margin:min(8px, 1.60vw) 0; padding:0 0 0 min(14px, 2.80vw);}
#footer > .contents_con > .list_con > ul > li > .list_con > ul {}
#footer > .contents_con > .list_con > ul > li > .list_con > ul > li {position:relative;}
#footer > .contents_con > .list_con > ul > li > .list_con > ul > li:before {content:''; width:min(2px, 0.40vw); height:min(2px, 0.40vw); background:#FFF; position:absolute; top:min(7px, 1.40vw); left:min(8px, 1.60vw); border-radius:100%;}
#footer > .contents_con > .list_con > ul > li > .list_con > ul > li > span {display:inline-block; padding-left:min(18px, 3.60vw); font-size:min(12px, 2.40vw); color:#FFF; font-weight:700; line-height:140%; letter-spacing:max(-0.48px, -0.10vw);}
#footer > .contents_con > .list_con:last-child > ul > li:last-child {margin:min(10px, 2.00vw) 0 0;}


@media all and (max-width: 1500px) { 

	#wrap > .bg_con > .bg.bg01 > .img_con {left:42%;}
	#wrap > .bg_con > .bg.bg02 > .list_con {left:58%;}
	
}

@media all and (max-width: 1150px) { 

	#wrap > .bg_con > .bg > div {display:none;}
	
}

@media all and (max-width: 480px) {
	
	body {background-color:transparent;}
	
	#wrap > .bg_con {display:none;}

}